/* Simple ASCII demo for deadline
 * Thrown together in a couple of hours.
 * By the Introx team 2005 
 * */

/* Initialise ncurses */
#include "main.h"

void initncurses(void){
  initscr();
  curs_set(0);
  cbreak();
  nodelay(stdscr,TRUE);
  noecho();

  if(COLS < 80 || LINES < 25){
    endwin();
    printf("I need an 80x25 character window to run!\n");
    exit(1);
  }
}
